﻿/*四小分类*/
#fenlei{ width:100%; background:#F0F0F0; height:141px; overflow:hidden;}
.fenlei_content{ width:1200px; margin:0 auto;}
.fenlei_ul{ width:1272px; overflow:hidden;}
.fenlei_ul li{ width:257px; float:left; height:100px; overflow:hidden; margin-top:25px; margin-right:61px;}
.fenlei_son_img{ float:left;}
.fenlei_son_text{ float:left; width:158px; margin-left:16px; margin-top:10px;}
.fenlei_son_text h2{ font-weight:normal; font-size:18px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.fenlei_son_text p{ font-size:14px; color:#A9A9A9; margin-top:8px;}
.fenlei_son_imgf img{transition-duration:1s;}

/*四小分类结束*/

/*资讯中心*/
#biaoti{ width:1200px; margin:0 auto; text-align:center; margin-top:63px; margin-bottom:43px;}
#biaoti h1{ font-weight:normal; color:#BBBBBB; font-size:20px;}
#biaoti h2{ font-weight:normal; color:#000; font-size:24px; margin-top:3px;}
#biaoti span{ display:block; width:60px; height:5px; background: #0088ff; margin:0 auto; margin-top:9px;}
/*通用标题*/
.company_s1_spbox_real:hover{opacity: 0.8;
-moz-opacity: 0.8;
filter:alpha(opacity=80);}
#yxhd{ width:1200px; margin:0 auto;overflow: hidden;}
.yxhd_left{ float:left; width:709px;}
.yxhd_title_con{ float:left; width:92px; height:35px; text-align:center; line-height:35px;}
.yxhd_title_cin{ float:left; height:35px; width:110px; text-align:center; line-height:35px; margin-left:24px;}
.yxhd_title div.on{ background: #0088ff; color:#FFF;}
.yxhd_title div{ cursor:pointer;}
.yxhd_img{ width:256px; height:160px; overflow:hidden; float:left;}
.yxhd_img img{ width:256px; height:160px;}
.yxhd_text{ float:left; height:160px; width:352px; margin-left:40px; overflow:hidden;}
.yxhd_text_h2{ font-size:18px; color:#3B3C41; margin-top:19px;}
.yxhd_text_p{ width:336px;line-height:19px; text-overflow: ellipsis; font-size:14px; overflow:hidden; color:#86858D; margin-top:8px;}
.yxhd_riqi_con{ float:right; margin-top:3px;}
.yxhd_riqi{ float:left; margin-right:34px; color:#84898D; font-size:14px;}
.yxhd_yanj{ float:left;}
.yxhd_yanj img{ margin-top:3px; margin-right:3px;width:25px;height:13px;}
.yxhd_nunb{float:left; color: #0088ff; font-size:14px;}
.yxhd_content li{ margin-top:20px;width:100%;overflow: hidden;}
.yxhd_title{overflow: hidden;}
.yxhd_right{ float:right; width:489px; border-left:1px solid #E6E6E6; height:402px;}
.yxhd_right_con{cursor:pointer;width:427px;height:235px; float:right; overflow:hidden;position:relative;}
.yxhd_right_con img{ width:427px; height:235px;}

.yxhd_right_text{ float:right; width:427px; overflow:hidden; height:166px; background:#F8F8F8;}
.yxhd_right_ul{ margin:18px; width:395px; height:120px; overflow:hidden; line-height:32px;}
.yxhd_right_ul li{ color:#000; font-size:14px;}
.yxhd_right_ul li:hover{ color: #0088ff;}
.yxhd_right_wz{ float:left; width:350px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.yxhd_right_rq{ float:right;}
.yxhd_img img{
    transition-duration:1s;
}
.yxhd_img img:hover{
    transform:scale(1.1,1.1);

}

/*资讯中心结束*/
.fenlei_son_img img{ transition:1s all;}
.fenlei_ul li:hover img{transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);-moz-transform: rotate(360deg);}


/*项目简介*/
#xmjj{ background:url(../images/4551.jpg) no-repeat center; height:649px; margin-top:72px;}
.xmjj_title{ width:1200px; margin:0 auto; text-align:center;padding-top:63px; padding-bottom:43px;}
.xmjj_title h1{ font-weight:normal; color:#BBBBBB; font-size:20px;}
.xmjj_title h2{ font-weight:normal; color:#FFF; font-size:24px; margin-top:3px;}
.xmjj_title span{ display:block; width:60px; height:5px; background: #ffffff; margin:0 auto; margin-top:9px;}

.xmjj_content{ width:1200px; margin:0 auto; overflow:hidden;}
.xmjj_content h2{ text-align:center; font-weight:normal;}
.xmjj_content p{ text-align:left; line-height:53px; color:#FFF; font-size:17px;}
.xmjj_img{ width:1060px; margin:18px auto 0 auto;}
.xmjj_img li{ width:180px; height:256px; float:left;  margin:0 40px; overflow:hidden;}
.xmjj_img li img{ width:180px; height:256px;}

/*图片放大效果*/
.xmjj_img li img{ width:180px; height:256px; transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s; -webkit-transition: all 0.3s; }

.xmjj_img li img:hover{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}

/*项目简介结束*/


/*楼盘展示*/
#lpzs{ width:1200px; margin:0 auto;overflow: hidden;}
.lpzs_Title a{display:inline-block;}
.lpzs_Title{
    display: flex;
    justify-content: center;
    align-content: center;

}
.lpzs_Title li{font-size:16px;padding:0 10px; position: relative;}
.xian{display:inline-block;width: 1px ;height:16px;background-color: #4B4B4C;top: 3px;position: absolute;right:0;}
.lpzs_Title li.on{ color:#2895fb;}
.on{
    position: relative;
}
.on::before{
    content: '';

    background-color:#2895fb;
    height: 2px;
    width:80%;
    position: absolute;
    bottom:-4px;
    left:10%;
}
.on::after{
    content: '';
    border-top:5px solid #2895fb;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:5px solid transparent;
    margin-left:-4px;
    position: absolute;
    bottom:-14px;
    left:50%;
}

.lpzs_imgzs{ margin-top:32px;}
.lpzs_ul{ width:1200px; position:relative; height:500px;}

.lpzs_heise{ position:relative;}
.lpzs_bg{ position:absolute; left:0px; bottom:0px; width:100%; height:47px; background:url(../images/dl_bg.png) repeat; overflow:hidden;}
.lpzs_bg td{ text-align:center; color:#FFF; line-height:47px; font-size:20px;}
.lpzs_ul .lpzs_li{
    float:left;
    position: relative;
    margin:1px;
    width: 298px;
    height:250px;
    overflow: hidden;
}
.lpzs_li>img{
    width: 298px;
    height:250px;
    transition-duration: 1s;
}
.lpzs_li>img:hover{
    transform:scale(1.1,1.1);
}
.lpzs_li>p{
    display: inline-block;
    position: absolute;
    width: 100%;
    left:0;
    bottom:0;
    padding:5px 0;
    background-color:rgba(0,0,0,0.6);
    text-align: center;
    font-size:16px;
    color:#ffffff;
}
.lpzs_dandu{ width:398px; float:left; position:relative;}
.lpzs_dandu img{ width:398px; height:499px;}
.lpzs_bg_img{position:absolute; left:0px; bottom:0px; width:398px; height:47px; background:url(../images/dl_bg.png) repeat; overflow:hidden;}
.lpzs_bg_img p{text-align:center; color:#FFF; line-height:47px; font-size:20px;}

/*楼盘展示结束*/

/*商业模式*/
#syms{ background:url(../images/8451515.jpg) no-repeat center; height:649px; margin-top:79px;}
.syms_sang{ width:1200px; margin:0 auto;}
.syms_ul li{ float:left; margin-right:57px; width:361px; height:350px; position:relative;}
.syms_ul{ width:1254px; overflow:hidden;}
.syms_h2{ position:absolute; left:18px; top:55px;}
.syms_h2 h2{ color:#FFF; text-align:center; width:322px; overflow:hidden;  font-size:24px;height:33px;font-weight: normal;}
.syms_h2 p{ color:#FFF; text-align:center; width:322px; overflow:hidden; font-size:22px;height:33px;}
.syms_neiron{ height:180px; width:294px; font-size:14px; overflow:hidden; position:absolute; left:33px; top:153px; color:#FFF; line-height:24px;}

/*商业模式结束*/

/*品牌入驻*/
.pprz_cont{ width:1240px; margin:0 auto;overflow: hidden;}
.pprz_ul_right{ float:left;}


.pprz_logo_weibu li{ border-bottom:1px solid #fff;}
.pprz_ul_right>a{
    display: inline-block;
    float: left;
    margin:0 23px 10px;
    width:200px;

}
.pprz_ul_right h2{
    display: inline-block;
    padding:10px 0;
    width: 100%;
    text-align: center;
    font-size: 17px;
}
.box_img{
    width:200px;
    height:321px;
    overflow: hidden;
}
.box_img img{
    width: 100%;
    transition-duration: 1s;
}
.box_img:hover img{
    transform:scale(1.1,1.1) ;
}
/*品牌入驻结束*/

/*预约报名*/
#yybm{ background:url(../images/bj321.jpg) no-repeat center; height:532px; margin-top:88px;}
.yybm_dw_con{height: 464px; position: relative;width: 1200px; margin: 55px auto 0;zoom: 1;overflow: hidden;}
.yybm_dw_con input { border: none;}
.yybm_dw_con .title { width: 306px; height: 47px;  right: 44px;   top: 113px;  position: absolute; background: none!important;}
.yybm_dw_con .tel { width: 306px; height: 47px; right: 44px;top: 184px;position: absolute; background: none!important;}
.yybm_dw_con .tj { width: 345px; height: 50px; right: 33px; position: absolute; top: 255px; background: none;}
.yybm_dw_con .tjcount { width: 43px; height: 19px; position: absolute; right: 308px;top: 332px;text-align: center; font-size: 16px; color: #FE6700;}
.yybm_dw_con .yhlist { width: 347px; height: 102px; position: absolute; right: 38px;  bottom: -20px; overflow: hidden;}
.yybm_dw_con .yhlist li .span2 { width: 173px; line-height: 30px;}

.yybm_dw_con .yhlist li { width: 396px;  height: 30px; color: #A3A09F;}
.yybm_dw_con .yhlist li .span1 {  width: 110px;  line-height: 30px;}
.yybm_dw_con .yhlist li span {  display: inline-block;  font-size: 14px;}
/*预约报名结束*/

/*企业简介*/
#qiyejj{}
.qiyejj_content{ width:1200px; margin:0 auto;}
.qiyejj_content li{ color:#595959; font-size:18px; overflow:hidden; text-overflow:ellipsis; line-height:47px;text-indent: 2em;    height: 141px;}

/*企业简介轮播*/
.pprz_logo_left {
    width: 1202px;
    height:114px;
    padding-top: 50px;
    padding-left: 1px;
    padding-right:1px;
    margin:0 auto;
    background:url("/images/kuang.png")no-repeat;
    background-size:1202px 164px;
}
.zdlub{width: 1200px;margin:10px auto 0;}
.pprz_logo_left li img{width:200px;vertical-align:middle;}
.pprz_logo_diyg a{
    float: left;
}
.qiyejj_lunbo{height:354px; background:#F0F0F0; width:100%; margin-top:29px;}
.qiyejj_lubo_con{ width:1200px; margin:0 auto; position:relative;}
#qiyejj_lunbo_left{ position:absolute; left:0px; top:105px; cursor:pointer;}
#qiyejj_lunbo_right{ position:absolute; right:0px; top:105px; cursor:pointer;}

.qieyjj_lubo_neor{ width:954px; margin:0 auto; padding-top:41px;}
.qieyjj_lubo_neor li{ width:263px; height:263px; background:#FFF; overflow:hidden; float:left; margin-right:80px;}
.qiyejj_li_img{ width:194px; height:144px; margin:0 auto; padding-top:34px;}
.qiyejj_li_img img{ width:194px; height:144px;}
.qiyejj_text{ width:194px; margin:0 auto; text-align:center; color:#000; font-size:14px; margin-top:14px; height:43px; overflow:hidden; text-overflow:ellipsis;}

/*企业简介结束*/
